@import "@/assets/styles/abstracts/mixins";

.reports-item__title{
    font-size: 1.8rem;
    font-weight: 700;
}
.reports-item__text{
    margin-top: 1.2rem;
    font-size: 1.6rem;
    font-weight: 400;
    color: #5B5E69;
}

@include respond-to  (medium-desktop) {
    .reports-item__title{
        font-size: 1.4rem;
    }
    .reports-item__text{
        margin-top: .9rem;
        font-size: 1.2rem;
       
      
    }
    
}
